Article ID: 742, created on Mar 26, 2009, last review on Apr 25, 2014

  • Applies to:
  • Plesk

Lösung

Dieses Problem tritt wahrscheinlich auf, weil PHP die dynamische Bibliothek /usr/lib/php4/mysql.so nicht laden kann, was damit zusammenhängt, dass libmysqlclient nach der Installation aktualisiert wurde.

Außerdem kann während der Installation von MySQL-Server die folgende Meldung über fehlgeschlagene Abhängigkeiten angezeigt werden:

error: Failed dependencies:
libmysqlclient.so.10 is needed by (installed) php-mysql


In diesem Fall muss auch PHP selbst neu kompiliert werden.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF